Subject: Re: [EDUC] usage ENT au primaire et au collège
From: Virginie SOLNON <[email-masked]>
To: [email-masked]
Date: Mon, 7 Sep 2015 19:04:47 +0200
List-Id: <educ.april.org>

Bonsoir
dans l'académie de Nice, il y a eu une expérimentation qui a concerné 4 
circonscriptions, 2 dans les Alpes-Maritimes et 2  dans le Var. Pas du 
tout du libre, mais une solution ITOP bricolée à partir de leur ENT 
collège. Pas un grand succès...
Perso, j'ai mené mon mémoire de M2 recherche sur "ENT à l'école primaire 
: comment les enseignants les perçoivent-ils?", à partir d'une enquête 
menée dans les 2 circos des AM.  Une fois que je l'aurai soutenu le mois 
prochain, je pourrai l'envoyer si cela vous intéresse.
Virginie

Le 05/09/2015 14:43, d.michon a écrit :
> Bonjour
>
> De manière à avoir une meilleur approche concernant les ENT et de 
> leurs pratiques dans d'autres régions que la nôtre (Guyane) (et 
> d'élargir mon espace cognitif personnel) , j'aimerais savoir si vous 
> avez connaissance d'usages ou de mise en place dans vos académie ou 
> circonscriptions ou dans des établissements au primaire et au collège 
> de ce genre de configuration.
>
> Sauriez vous si ceux ci sont-ils interfaçables ou adaptatifs :
>
> Avec des TNI libres (Open Sankoré)
>
> Avec des sites éducatifs tels que Sésamath ainsi que la prise en 
> compte des activités et des accès élèves à ces dits sites (ou de leur 
> passation).
> A des sites ou des applications développées par les enseignants en 
> dehors du système utilisé par cette Ent ?
>
> Pour l'aménagement de dispositifs d'évaluations et des carnets 
> électroniques (à la non - pronote) en vue de l'adaptation et de 
> personnalisation et de la prise en compte des projet éducatifs ou de 
> particularités locales (linguistiques, culturelles, TOM-DOM,  ) ?
>
> Ouverts à des messageries externes à leur propre système d'ENT en vue 
> de communication avec d'autres classes correspondantes qui ne seraient 
> pas abonnées à la même plate-forme .
>
> Sans obligation d'utiliser des terminaux tagués pour s'y connecter ?
>
> Ces ENT sont ils essentiellement en réseau avec obligation d'un 
> abonnement ou d'une liaison internet ?
>
> Peuvent ils être hébergés sur un serveur en local ?
>
> Avez vous la connaissance d'ENT ( je pensais à Wims ) qui en auraient 
> la capacité mais qui sont sous utilisés par nos établissements ?
>
> Dans l'attente de vos réponses.
>
> Cordialement
>
> Didier Michon
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

---
L'absence de virus dans ce courrier électronique a été vérifiée par le logiciel antivirus Avast.
https://www.avast.com/antivirus
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ